Subject: (urth) Re: Digest urth.v006.n024

From: Dragan Milosevic <dragan.milosevic at si.tel.hr>
Date: Mon, 02 Feb 1998 19:07:56 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

At 09:11 1998.01.31 -0800, you wrote:

>	Blind Ultan's library may allude to Alexandria (I suspect it doth), but is
>primarily Blind Borges's library in Buenos Aires. (Note the Borgesian intro
>to the series: I found this ms and translated it....).

Borges influenced Wolfe in another way. In his Encyclopaedia of Imaginary
Creatures 
Borges speaks of a world beyond the mirror that plans invasion on our world. 
The first sign of such invasion shall be _a fish that appears in a mirror_.
Also, a beast much like an alzabo is described in that book.

dragan.milosevic at si.tel.hr